/*
 Theme Name:     ShoutOut
 Theme URI:      https://www.shoutout.social/
 Description:    ShoutOut Custom Divi Child Theme
 Author:         Solucru
 Author URI:     https://solucru.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* ======================= Custom Code Starts Here ======================= */

/* Popip blur effect */

.pum-overlay {
    backdrop-filter: blur(5px);
}

/* Blog tabs styles */

.blog-category-tabs ul.et_pb_tabs_controls {
    background-color: transparent; 
}

.blog-category-tabs .et_pb_tabs_controls li.et_pb_tab_active {
    background-color: transparent; 
}

.blog-category-tabs .et_pb_all_tabs {
    background-color: transparent;
}

.blog-category-tabs.et_pb_tabs {
    border: none; 
}

.blog-category-tabs ul.et_pb_tabs_controls::after {
    border-top: none;
}

.blog-category-tabs .et_pb_tabs_controls li {
    border-right: none;
}

.blog-category-tabs .et_pb_tab_active a {
    color: #ffffff !important;
}

.blog-category-tabs .et_pb_tabs_controls li a {
    color: #dddddd;
}


/* 
   Developer: Richard Wickham
   Target page: Price Page
   Date: 28 August 2024
   Purpose: Toggling the price table
   Block: Price Table
*/
/* Hide all pricing blocks by default */
#price-normal,
#price-lite {
    display: none;
}

/* Show the price-normal block by default */
#price-normal {
    display: block;
}

/* 
    END OF BLOCK Price Table
*/



.pricing-toggle-sh {
    display: inline-flex;
    width: 100%;
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border: 3px solid #fff;
    background: #fff;
}

.pricing-toggle-sh button {
    flex: 1;
    padding: 10px 20px;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    transition: background-color 0.3s, color 0.3s;
    border-radius: 50px;
    text-align: center;
}

.pricing-toggle-sh button.active {
    background-color: #fc6d36;
    color: #fff;
}

.pricing-toggle-sh button.inactive {
    background-color: #fff;
    color: #fc6d36;
}

.pricing-toggle-sh button:hover {
    opacity: 0.9;
}

.price-heading, .price-heading-text {
    text-align: center;
}


.price-heading .et_pb_module_heading, .price-heading-text {
    color: #fff;   
}


.feature-title {
  color: #A3B0C2; /* White font color */
  font-weight: normal; /* normal font weight */
}

td {
  color: white;
  border-bottom: 1px solid !important;
  border-bottom-color: #453963 !important;
  border-top: 0px !important;
  border-right: 0px !important;
  border-left: 0px !important;
  padding: 10px;
  vertical-align: middle;
  font-size: 12px;
/*  background-color: #2E2052 !important;  Set background color for td elements */
}


th {
  color: white;
  border-bottom: 1px solid !important;
  border-bottom-color: #453963 !important;
  border-top: 0px !important;
  border-right: 0px !important;
  border-left: 0px !important;
  padding: 10px;
  vertical-align: middle;
/*  background-color: #2E2052 !important;  Set background color for th elements */
}

.entry-content table:not(.variations) {
    background: #a52a2a00 !important;
    border-width: 0px !important;
}


.pricing-comparison tr.section-header td {
    background-color: #9259C5 !important;
    font-weight: bold;
    text-align: left;
    position: relative;
}


/*.popup {
    display: none;
    position: absolute;
    background-color: #3c3c3ce8 !important;
    color: #ffffff !important;
    border: 3px solid #4c4c4c !important;
    padding: 10px;
    width: 300px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    z-index: 1000;
    left: 0;
    top: 100%;
    border-radius: 5px;
}*/

/* Temp hide the random currency button on shoutout-creator page */
.et_pb_module.et_pb_toggle.et_pb_toggle_0_tb_body.et_pb_toggle_item.et_pb_toggle_close {
    display: none;
}

